.input {  font-family: Arial, Helvetica, sans-serif; font-size: 9px}
.synergy { color: #009933; background-color: #CCCCCC}
.vts { color: #009933}
.user { color: #003399}
.aem { color: #FF3333}

.tytul {  font-family: Arial, Helvetica, sans-serif; font-size: 28px; font-weight: bold}
.tekst { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold }
.tbl_black {  border: 1px #000000 solid; font-family: Arial, Helvetica, sans-serif; font-size: 11px}
.tekst_white { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold ; color: #FFFFFF}
.tekst_maly { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal}
.tekst_sredni { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal }
.nawigacja {border-right: black thin solid; border-top: black thin solid; border-left: black thin solid; border-bottom: black thin solid; background-color: #fbb640 }